Subject: Re: [lojban] pro-sumti question

From: [email-masked]
Date: Thu, 4 Jul 2002 08:24:26 EDT

On {remei} as a solution, note also that {remei} refers to a mass and thus 
would be true if only one of the pair had the property in question. The 
result wanted would require something like {piro le remei cu tatpi}.